Page MenuHomeFreeBSD

sysutils/opendircolors: Add new port
ClosedPublic

Authored by me_cameronkatri.com on Apr 30 2021, 8:10 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Feb 28, 3:42 PM
Unknown Object (File)
Jan 12 2024, 5:55 AM
Unknown Object (File)
Dec 29 2023, 9:16 PM
Unknown Object (File)
Dec 29 2023, 9:16 PM
Unknown Object (File)
Dec 29 2023, 9:16 PM
Unknown Object (File)
Dec 28 2023, 1:03 AM
Unknown Object (File)
Dec 26 2023, 8:43 PM
Unknown Object (File)
Dec 20 2023, 7:01 AM
Subscribers

Details

Summary

A BSD-licensed replacement for GNU dircolors(1),
with support for FreeBSD's ls(1) using LSCOLORS.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

me_cameronkatri.com created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.May 1 2021, 11:47 AM
This revision was automatically updated to reflect the committed changes.
jbeich added a subscriber: jbeich.

portmgr as reviewer is for ports/ framework changes e.g., Mk/*, Templates/*, Keywords/*. For regular ports use Contributor Reviewers (ports) or Ports Committers instead. Both are subset of all ports/ committers, not sure what's the difference.